org.deidentifier.arx.common

## Class WrappedBoolean

- java.lang.Object
- - org.deidentifier.arx.common.WrappedBoolean

    public final class WrappedBoolean
    extends java.lang.Object

Helper class

Author:
  Fabian Prasser

### Field Summary

Fields
`boolean` `value` The value

### Constructor Summary

Constructors
Constructor and Description
`WrappedBoolean()` Creates a new instance with initial value "false"
`WrappedBoolean(boolean initialValue)` Creates a new instance

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### value

    public boolean value

The value

### Constructor Detail

#### WrappedBoolean

    public WrappedBoolean()

Creates a new instance with initial value "false"

#### WrappedBoolean

    public WrappedBoolean(boolean initialValue)

Creates a new instance

Parameters:
  `initialValue` -